Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

How do you recover a 3750 v2 from "Error: hardware not support by firmware"

How do you recover a 3750 v2 from " Error: hardware not supported by firmware"

3 REPLIES
Hall of Fame Super Gold

Re: How do you recover a 3750 v2 from "Error: hardware not suppo

Contact TAC and get the switch RMA-ed.

New Member

Re: How do you recover a 3750 v2 from "Error: hardware not suppo

Hi Anna,

I assume you see that error message when trying to upgrade IOS?

What version of IOS were you running and what are you trying to upgrade to? Also from the output of a "show ver" what is the exact model of the 3750?

Since there are many different models of the 3750, not all use the same IOS images, it is possible that this is the case. Also if you are trying to stack the switch it may require a particular minimum IOS version.

The following is a link to the Cisco Software Advisor tool, where you can browse for IOS versions based on the model and featureset you require.

http://tools.cisco.com/Support/Fusion/FusionHome.do

Regards,

Nelson

Bronze

Re: How do you recover a 3750 v2 from "Error: hardware not suppo

You are probably trying to use an IOS lower than 12.2(50)SE on the 3750v2, which is why you are getting that error. Break into switch: and xmodem a new IOS (12.2-50.SE or higher) into the flash.

1161
Views
0
Helpful
3
Replies
CreatePlease to create content